{
	"name": "form/local/input/product_work/product_work-actual2/hdr.json",
	"product_work-actual": {
		"field": {
			"prwo": {
				"info": "",
				"description": "",
				"json_data": {
					"additional_data": "",
					"customer_project": "",
					"measured_track_time": "",
					"project_id": "",
					"target_machine_time": "",
					"target_time": "",
					"track_time": "",
					"track_time_status": "",
					"transfer_id": "",
					"work_phase_actual_id": ""
				}
			}
		},
		"product_work-actual": {
			"user": "Actual work phase"
		}
	}
}
